Bug 1285681 - [ALL LANG] Unlocalized strings in New filtered list dialog.
[ALL LANG] Unlocalized strings in New filtered list dialog.
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
medium Severity medium
: ER3
: 6.3.0
Assigned To: Cristiano Nicolai
jsoltes
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 04:09 EST by Lijun Li
Modified: 2016-04-25 04:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Unlocalized strings in New filtered list dialog (15.36 KB, image/png)
2015-11-26 04:11 EST, Lijun Li
no flags Details
Fixed New filtered list (12.39 KB, image/png)
2016-04-25 04:20 EDT, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2015-11-26 04:09:54 EST
Description of problem:
Unlocalized strings in New filtered list dialog.

Version-Release number of selected component (if applicable):
6.2.0.ER 5

How reproducible:
100%

Steps to Reproduce:
1. Login BPMS with admin user in no en_US locale.
2. Click Tasks -> Tasks List.
3. Click + to New filtered list.

Actual results:
Unlocalized strings in New filtered list dialog.

Expected results:
They should be localized.

Additional info:
Please also see the attached screen-shot.
Comment 2 Lijun Li 2015-11-26 04:11 EST
Created attachment 1099185 [details]
Unlocalized strings in New filtered list dialog
Comment 3 Marco Rietveld 2016-01-08 06:16:37 EST
Walter - this looks like something for you? Please reassign it if not. Thanks!
Comment 4 Cristiano Nicolai 2016-02-12 02:34:38 EST
source code changes made and source documents pushed to Zanata
Comment 5 jsoltes 2016-03-02 09:54:47 EST
Issue is still present in bpm-suite 6.3.0.DR2.
Comment 6 Cristiano Nicolai 2016-04-19 21:18:23 EDT
Please verify once again on ER3 build as update translation files have been pulled from Zanata.
Comment 7 Lijun Li 2016-04-25 04:20:10 EDT
Verified it's fixed on latest ER3 build, please see the attached screen-shot.
Comment 8 Lijun Li 2016-04-25 04:20 EDT
Created attachment 1150266 [details]
Fixed New filtered list

Note You need to log in before you can comment on or make changes to this bug.